P  {
	font-size : 12pt;
	font-family : Arial, Helvetica, Sans-serif;
	color : White;
	font-weight : normal;
}

H1  {
	font-size : 34pt;
	font-family : Times New Roman, Times, Serif;
	font-weight : bold;
	color : Silver;
	text-align : center;
}

H2  {
	text-align : center;
	color : #008080;
	font-family : Times New Roman, Times, Serif;
	font-size : 18pt;
	font-weight : bold;
}

H3  {
	font-size : 18pt;
	font-family : Times New Roman, Times, Serif;
	font-weight : bold;
	color : #808000;
}

A  {
	font-weight : bold;
	text-decoration : underline;
}

A:Visited  {
	text-decoration : underline;
	font-weight : bold;
}

A:Active  {
	font-weight : bold;
	color : Lime;
	text-decoration : none;
}

A:Hover  {
	font-weight : bold;
	text-decoration : none;
	color : #00FF00;
}

BODY  {
	border-width : thin;
	padding : 5;
	list-style-type : circle;
	background-color : #000000;
	list-style : disk;
	list-style-position : outside;
}

TT  {
	font-family : Courier New, Courier, monospace;
	font-size : 12pt;
	font-style : normal;
	color : Silver;
}

sub  {
	font-family : Times New Roman, Times, Serif;
	font-size : x-small;
	color : Silver;
}

cite  {
	font-family : Times New Roman, Times, Serif;
	color : Red;
	text-align : right;
	font-style : normal;
}

H4  {
	font-size : 11pt;
	font-family : Arial, Helvetica, Sans-serif;
	color : #FF00FF;
	text-align : center;
	line-height : .2;
}

H5  {
	font-size : 10pt;
	font-family : Arial, Helvetica, Sans-serif;
	font-style : italic;
	color : #C0C0C0;
	line-height : 1;
	text-align : center;
}

H6  {
	font-family : Arial, Helvetica, Sans-serif;
	font-size : 9pt;
	color : #FF0000;
	text-align : right;
	line-height : .4;
}

li  {
	list-style-type : disk;
}

small  {
	font-size : 8pt;
}

